html,
body {
  height: 100%;
  /* The html and body elements cannot have any padding or margin. */
}

/* Wrapper for page content to push down footer */
#wrapper {
  min-height: 100%;
  height: auto;
  /* Negative indent footer by its height */
  /* margin: 0 auto -60px; */
  margin: 10px;
  /* Pad bottom by footer height */
  /* padding: 0 0 60px; */
  padding: 6px;
}

#footer {
	margin-top: 30px;
}

.marginTop20 {
	margin-top: 20px;
}

.error {
	color: red;
	font-weight: bold;
	font-size: .75em;
}

.govtLevel {
	border-bottom: 1px solid maroon;
	font-size: 1.1em;
	font-weight: bold;
	color: navy;
	}
	
.labelRow {
	border-top: 1px solid maroon;
	border-bottom: 1px solid maroon !important;
	background: #E6E6E6;
	font-size: 1em;
	font-weight: bold;
	font-size: .75em;
}

.streetHint {
	font-size: .75em;
	text-decoration: italic;
}

.alert-red {
	color: #A94442;
	font-weight: bold;
}